/* CSS Document */
/*
Theme Name: perfect-portfolio Child
Description: Child theme for perfect-portfolio from Rara Themes
Author: Suzy Vowels
Author URI: http://www.sometimes-y.com
Version: 1.0
Template: perfect-portfolio
*/

@import url('../perfect-portfolio/style.css');/* CSS Document */

/*----------- Media Queries ---------*/
/*-----------------------------------*/


@media only screen and (max-width: 800px) {



.site-logo img {
	max-width: 50% !important;
}
	
	.site-branding .site-logo + .site-title-wrap {}

.site-header .header-r  {
	    width: 100%;
    text-align: center;
    margin-top: 0px;
	margin-bottom: 15px;
	
	}	
	
}
/*----------- END Media Queries ---------*/
/*-----------------------------------*/


/*----------- Global Styles ---------*/
/*-----------------------------------*/

body {
   background-color:#f3eddb;
}



a {
	color: #33849b;
	text-decoration: none;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
}

a:visited {
	color: inherit;
}

a:hover, a:focus, a:active {
	color: inherit;
}

a:focus {
	outline: none;
}

a:hover, a:active {
	outline: 0;
}
a:hover {
	color: #da6e28 !important;
}


/*button { 

background-color: #33849b;

}*/

.header-r button.toggle-btn {
	background-color: #33849b;
}


.header-r button.toggle-btn:hover {
background-color: #da6e28;
}

body,
button,
input,
select,
optgroup,
textarea {
	color: #ffffff;
	font-family: 'Monteserrat', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.8;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: 700;
	color: #3e291f;
	margin: 0.67em 0;
	line-height: 1.5;
}

p {
	color: #3e291f; }

.back-to-top {
	color: #ffffff;
	background: #33849b;
}


.back-to-top:hover {
	background: #da6e28;
}

/*  Header Tags*/

header.site-header {
	background-color:#f3eddb;
	/*background-color:#faf9f5;*/
	padding-bottom: 5px;
	padding-top: 25px;
	margin-bottom:0;
	
	}

.site-branding .site-title {
 text-transform:none;
 font-size: 1.35em;
 

}

.site-description {
	color:#3e291f;  
	
}

.site-branding .site-logo + .site-title-wrap  {
	padding-left: 0;
	
	}



.site-branding .site-title a {
	color:#3e291f;
}



.header-r span.toggle-btn {
	background: #33849b;
	}
	
.header-r span.toggle-btn:hover {
    background: #da6e28;
    color: #fff;
}


/* END Header Tags */

/* Top footer */
.top-footer {
	background: #4c2e22;
}

.top-footer h2 {
	color:#ffffff;
	
}

.top-footer p {
	color:#ffffff;
}

.widget a {
	color:#ffffff;
}

.widget a:hover {
	color:#33849b;
}

.svg-inline--fa {
	text-align:left;
}

.fa-linkedin, .fa-pinterest {
	font-size: 30px;
}

/* END Top footer */

/*---- Bottom Footer ---- */

.bottom-footer {
	display:none;
	background: #4c2e22;
	
}


/*---- Bottom Footer ---- */


/*----------- END Global Styles ---------*/
/*-----------------------------------*/


/*----------- Nav Styles ---------*/
/*--------------------------------*/


.site-logo img {
	max-width: 30%;
}

.site-header .menu-wrap {
    
    background: #4c2e22;
    
}


.main-navigation .nav-menu li a {
   
    color: #ffffff;
}

.main-navigation .nav-menu li:hover > a, .main-navigation .nav-menu li.current-menu-item > a, .main-navigation .nav-menu li.current_page_item > a

{
	color: #da6e28;
}


/*----------- Nav Styles ---------*/
/*--------------------------------*/


/*----------- Main Page ---------*/
/*-------------------------------*/

/* About Section */
	
section[class*="-section"] .widget-title:after, .section-title span:after {
    content: "";
    background: inherit;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}


section.about-section {
		background-color:#3e291f;
	/*background-image: url(http://localhost/wp-content/uploads/2018/05/painting-3135875_1920-1.jpg);
	background-repeat: no-repeat;*/
	
	padding-top:5%;
	padding-bottom:5%;
	margin-bottom:0;
	}
	
section.about-section h2 {
	color: #ffffff;
	}
section.about-section p {
	color: #ffffff;
	}
	
/* END About Section */	

/*Gallery Section */

section.gallery-section {
	/*background-color:#3e291f;*/
	padding-top:5%;
	padding-bottom:5%;
	}
	


.filter-button-group button {
	color:#3e291f;
	background: #f3eddb;
	border: solid 1px #3e291f;
	padding: 10px 35px;
    line-height: 20px;
	}

.filter-button-group button:hover, 
.filter-button-group button.is-checked {
	color: #ffffff;
	background-color:#2a7ba1;
	border: solid 1px #2a7ba1;
}

.btn-readmore {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    color:#ffffff;
    display: inline-block;
    padding: 18px 40px;
    background: #33849b;
    border-radius: 40px;
    margin-top: 40px;
}

.btn-readmore:hover {
	background: #da6e28;
	}



.text-holder .gal-title a {
	color:#33849b;
}

.text-holder .gal-title a:hover {
	color: #da6e28 !important;
}

.text-holder .gal-title a:visited {
	color:#33849b;
}
.text-holder span.sub-title {
	color:#3e291f;
}

/*END Gallery Section */

/* Service Section */
section.service-section {
	background-color:#3e291f;
	padding-top:5%;
	padding-bottom:5%;
	color:#ffffff;
}

section.service-section h2 {
	color:#ffffff;
}

section.service-section p {
	color:#ffffff;
}

/* END Service Section */

/* CTA Section */
.cta-section .raratheme-cta-container .widget-title {
	font-size: 4em;
	color: #3e291f;
	
}


.button-wrap .btn-cta {
    display: inline-block;
    vertical-align: middle;
    background: #33849b;
    color:#ffffff;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 600;
    padding: 18px 40px;
    border-radius: 40px;
}

.button-wrap .btn-cta:hover {
	background: #da6e28;
}

/* END CTA Section */


/*------- END Main Page ---------*/
/*-------------------------------*/


/*------- Portfolio Page ---------*/
/*-------------------------------*/

.page-header .page-title span:before {
    content: "";
    background: #f3eddb;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    z-index: 0;
}

.single .page-header .page-title {
	font-size: 2.25em;
}


.block-title a, .entry-title a {
	color:#33849b;
}

.block-title a:hover, .entry-title a:hover
{
	color:#da6e28;
}

.additional-posts.portfolio-related .block .entry-meta {
	display:none;
}